> For the complete documentation index, see [llms.txt](https://docs.tokenu.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.tokenu.net/guide/discord-token-login.md).

# How to Log into a Discord Account Using Only a Token

{% hint style="danger" %}
After you log in, do not click the `Logout` button. When you do that, you're essentially instructing Discord to delete your token. Instead, try clearing your website cookies or local storage, or use Incognito mode.
{% endhint %}

1. Open your browser
2. Go to [discord.com/login](https://discord.com/login)
3. Press `F12`
4. Select the console tab
5. Paste the script and replace `TOKEN HERE` with your actual token and press ENTER
6. You are now logged in

```javascript
(function() {
window.t = "TOKEN HERE";
window.localStorage = document.body.appendChild(document.createElement `iframe`).contentWindow.localStorage;
window.setInterval(() => window.localStorage.token = `"${window.t}"`);
window.location.reload();
})();
```

{% hint style="warning" %}
If you encounter the message "Warning: Don’t paste code into the DevTools Console that you don’t understand or haven’t reviewed yourself..."\
Simply type `allow pasting` into the console and hit Enter to allow pasting.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.tokenu.net/guide/discord-token-login.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
